pmlcreate(1)

NAME
pmlcreate - construct PhotoML files from a single input file in a simple text format

SYNOPSIS
pmlcreate [-h] [-e] [-x] inputfile

DESCRIPTION
pmlcreate constructs PhotoML files from a single input file in a simple text format. The input file summarises basic information such as camera body, film, processing, image creation date, and exposure details. The output represents an initial version suitable for further editing.

OPTIONS
pmlcreate accepts the following options:

-h  Display usage information.

-e  Display an example input file.

-x  Output intermediate XML representation of input file data.

AUTHOR
Brendt Wohlberg <photoml@wohlberg.net>

COPYRIGHT
Copyright © 2005-2007 Brendt Wohlberg <photoml@wohlberg.net>

This program is free software; you can redistribute it and/or modify it under the terms of version 2 of the GNU General Public License <http://www.gnu.org/licenses/gpl-2.0.txt>.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

SEE ALSO
xsltproc(1)